System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

is introduced in the .NET Framework version 3.5. For more information, see The .NET Framework 3.5 Architecture.

Enables hosting of ASP.NET pages outside the Internet Information Services (IIS) application. This class enables the host to create application domains for processing ASP.NET requests.

- Method
  System.Object `` `` `` To be added

  Creates and configures an application domain for hosting ASP.NET.

  An instance of a user-supplied class used to marshal calls into the newly created application domain.

  The name of a user-supplied class to be created in the new application domain. The virtual directory for the application domain; for example, /myapp. The physical directory for the application domain where ASP.NET pages are located; for example, c:\mypages. 1.0.5000.0 2.0.0.0